.version.music /* version checker */
{
	color: #0000ED;
	background-color: #2DAEC2;
}

.html
{
	background: #000000 url("../images/killakingdom%20cover%20png.png") repeat center top fixed;
}

#page
{
	z-index: 1;
	width: 901px;
	min-height: 401.6500000000001px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 36px 11px 62.34999999999991px 48px;
}

#pu749
{
	width: 0.01px;
}

#u749
{
	z-index: 2;
	width: 858px;
	margin-right: -10000px;
	left: 3px;
}

#u1389
{
	z-index: 4;
	width: 55px;
	height: 27px;
	margin-right: -10000px;
	margin-top: 489px;
	left: 335px;
}

#u1390
{
	z-index: 5;
	width: 68px;
	height: 27px;
	margin-right: -10000px;
	margin-top: 489px;
	left: 413px;
}

#u1391
{
	z-index: 6;
	width: 74px;
	height: 27px;
	margin-right: -10000px;
	margin-top: 489px;
	left: 499px;
}

#u1392
{
	z-index: 7;
	width: 71px;
	height: 23px;
	margin-right: -10000px;
	margin-top: 489px;
	left: 599px;
}

#u1393
{
	z-index: 8;
	width: 60px;
	height: 23px;
	margin-right: -10000px;
	margin-top: 489px;
	left: 693px;
}

#u1394
{
	z-index: 9;
	width: 83px;
	height: 23px;
	margin-right: -10000px;
	margin-top: 489px;
	left: 771px;
}

.ie #u1389,.ie #u1390,.ie #u1391,.ie #u1392,.ie #u1393,.ie #u1394
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1642
{
	z-index: 10;
	width: 504px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 572px;
	left: 288px;
}

#u1778
{
	z-index: 22;
	width: 200px;
	min-height: 604px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 572px;
	left: 22px;
}

#u2061
{
	z-index: 23;
	width: 504px;
	min-height: 454px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 797px;
	left: 288px;
}

#u2143-4
{
	z-index: 61;
	width: 210px;
	min-height: 54px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 10px;
	line-height: 18px;
	font-size: 15px;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 1191px;
	left: 21px;
}

#u2144-6
{
	z-index: 65;
	width: 119px;
	min-height: 79px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #ED1C24;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 1199px;
	left: 179px;
}

#u2147-4
{
	z-index: 71;
	width: 18px;
	height: 600px;
	background-color: transparent;
	direction: ltr;
	writing-mode: tb-rl;
	-webkit-direction: ltr;
	-webkit-writing-mode: vertical-rl;
	color: #C1272D;
	-webkit-transform: matrix(-1,0,0,-1,18,600);
	-ms-transform: matrix(-1,0,0,-1,18,600);
	transform: matrix(-1,0,0,-1,18,600);
	position: relative;
	margin-right: -10000px;
	margin-top: 573px;
}

.js #u2147-4.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u2434
{
	z-index: 78;
	width: 169px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1213px;
	left: 42px;
}

#pu1744-7
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 66px;
}

#u1744-7
{
	z-index: 12;
	width: 770px;
	min-height: 146px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 10px;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #C1272D;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u1744-7:hover
{
	-pie-box-shadow: 0px 0px 8px 2px #F35157;
	box-shadow: 0px 0px 8px rgba(242,66,73,0.92),0px 0px 8px rgba(242,66,73,0.92);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 146px;
	width: 770px;
	margin: 0px -10000px 0px 0px;
}

#u2126
{
	z-index: 24;
	width: 361px;
	min-height: 83px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 7px;
}

#u2128-6
{
	z-index: 25;
	width: 119px;
	min-height: 79px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 725px;
}

#u2129-5
{
	z-index: 31;
	width: 225px;
	min-height: 39px;
	background-color: transparent;
	text-align: center;
	font-size: 10px;
	line-height: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 104px;
	left: 377px;
}

#u2432
{
	z-index: 77;
	width: 169px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 109px;
	left: 648px;
}

#pu1745
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 89px;
}

#u1745
{
	z-index: 19;
	width: 174px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 14px;
	text-align: center;
	line-height: 17px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 424px;
	left: 314px;
}

#u2130-7
{
	z-index: 36;
	width: 770px;
	min-height: 146px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 10px;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #C1272D;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 1px;
}

#u2130-7:hover
{
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 146px;
	width: 770px;
	margin: 1px -10000px 0px 0px;
}

#u2131
{
	z-index: 43;
	width: 370px;
	min-height: 304px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2135-4
{
	z-index: 44;
	width: 119px;
	min-height: 79px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 726px;
}

#u2136-6
{
	z-index: 48;
	width: 770px;
	min-height: 146px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 10px;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #C1272D;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 256px;
	left: 1px;
}

#u2136-6:hover
{
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.56),0px 0px 8px rgba(255,255,255,0.56);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 146px;
	width: 770px;
	margin: 256px -10000px 0px 0px;
}

#u2139
{
	z-index: 54;
	width: 370px;
	min-height: 304px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 256px;
}

#u2141-6
{
	z-index: 55;
	width: 119px;
	min-height: 79px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 256px;
	left: 726px;
}

#u2428
{
	z-index: 75;
	width: 169px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 359px;
	left: 649px;
}

#u2430
{
	z-index: 76;
	width: 169px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 102px;
	left: 649px;
}

#u2436
{
	z-index: 79;
	width: 300px;
	min-height: 431px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 528px;
}

#u2466
{
	z-index: 81;
	width: 469px;
	min-height: 454px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 528px;
	left: 370px;
}

#pu1747
{
	width: 0.01px;
	margin-left: 69px;
	margin-top: 29px;
}

#u1747
{
	z-index: 20;
	width: 177px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2472-18
{
	z-index: 83;
	width: 347px;
	min-height: 139px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 321px;
}

#u2472
{
	font-size: 18px;
}

#u2472-4,#u2472-6,#u2472-8,#u2472-10,#u2472-12,#u2472-14,#u2472-16
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2472-3,#u2472-5,#u2472-7,#u2472-9,#u2472-11,#u2472-13,#u2472-15
{
	font-size: 12px;
	line-height: 14px;
}

#u2470
{
	z-index: 82;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 682px;
}

#u2458
{
	z-index: 80;
	width: 60px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 493px;
	top: -274px;
	margin-bottom: -60px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

